[0x0804]
MenuTitle=&MultiPar
Create=创建恢复文件
Verify=校验恢复文件
Archive=存档和创建恢复文件
Comment=Simplified Chinese translation by Donghui Li
[0x0407]
MenuTitle=&MultiPar
Create=PAR-Dateien &erzeugen
Verify=PAR-Dateien &verifizieren
Archive=Archivieren und PAR-Dateien erzeugen
Comment=German translation by Bernd
[0x0409]
MenuTitle=&MultiPar
Create=Create Recovery Files
Verify=Verify Recovery File
Archive=Archive and Create Recovery Files
Comment=English
[0x0410]
MenuTitle=&MultiPar
Create=Crea File di Recupero
Verify=Verifica File di Recupero
Archive=Archivi e Crea File di Recupero
Comment=Italian
[0x0411]
MenuTitle=&MultiPar
Create=リカバリ・ファイルを作成
Verify=リカバリ・ファイルで検査
Archive=書庫にしてリカバリ・ファイルを作成
Comment=Japanese
[0x0413]
MenuTitle=&MultiPar
Create=Creeer Herstelvolumes
Verify=Verifieer Herstelvolumes
Archive=Archief en Creeer Herstelvolumes
Comment=Dutch translation by William Berzoff
[0x0419]
MenuTitle=&MultiPar
Create=Создать файлы восстановления
Verify=Проверить файл восстановления
Archive=Архив и создать файлы восстановления
Comment=Russian translation by Enigma
